<?xml version="1.0" encoding="utf-8"?>
<component size="297,126" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_9wz1" name="n3" src="9wz118" fileName="img/game_exit_b.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n6_9wz1" name="n6" src="9wz11b" fileName="img/game_exit_icon02.png" xy="23,25"/>
    <text id="n4_9wz1" name="text_set" xy="101,32" size="188,56" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#0a2b20" strokeSize="3" text="Settings"/>
  </displayList>
  <Button/>
</component>